Subject: Re: JOP185 April 25-26

From: Jan Rybak <[email-masked]>
Date: Fri, 21 Apr 2006 13:47:28 +0000 (GMT)

Dear Patricia,

many thanks for your email. I shall send you the target information to the
address you have provide me with.

With best wishes for the weekend

Jan Rybak,           http://www.astro.sk/~choc/06_campaign/06_campaign.html

ORM, La Palma, 21/04/2006

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************

> 
> Hi,
> 
> I will be TRACE planner during the last part of your observation run: 
> Tuesday, April 25 & Wednesday, April 26th. Please continue to e-mail 
> [email-masked] with your observation requests and 
> pointings.
> 
> Hopefully you will have better seeing conditions over the weekend.
> 
> Happy Observing,
> 
> Patricia Jibben
> TRACE planner
> 
> .................................................................
> .   Patricia Jibben	Smithsonian Astrophysical Observatory   .
> .   617 496 7963	60 Garden St. MS 58                     .
> .   fx 617 496 7577     Cambridge, MA 02138                     .
> .................................................................
>